Bug 1301114 - gucharmap help doesn't list --version option
gucharmap help doesn't list --version option
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gucharmap (Show other bugs)
7.6
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Kalev Lember
Desktop QE
:
Depends On: 1298613
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 10:57 EST by Jiri Prajzner
Modified: 2018-07-11 07:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1298613
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Prajzner 2016-01-22 10:57:29 EST
+++ This bug was initially created as a clone of Bug #1298613 +++

Description of problem:
gucharmap help doesn't list --version option although it accepts it

Version-Release number of selected component (if applicable):
3.18.2

How reproducible:
Always

Steps to Reproduce:
1. execute gucharmap --help-all
2. look for --version option
3. execute gucharmap --version

Actual results:
no --version option is printed out in the full help

Expected results:
the --version option is listed in help output since the application actually accepts it

Additional info:
Comment 2 Jiri Prajzner 2018-06-28 07:57:26 EDT
still reproducible on rhel 7.6, gucharmap 10.0.4

Note You need to log in before you can comment on or make changes to this bug.